[Haskell-cafe] Re: [Haskell] Re: Trying to install binary-0.4

Ketil Malde ketil+haskell at ii.uib.no
Thu Oct 18 04:15:33 EDT 2007

Daniel McAllansmith <dm.maillists at gmail.com> writes:

> 3. Otherwise, major.minor MUST remain the same (other version components MAY 
> change).

Is it an option to say SHOULD rather than MUST here?  There are
other reasons for a version bump than breaking compatibility.

If I haven't seen further, it is by standing in the footprints of giants

More information about the Haskell-Cafe mailing list